<?xml version="1.0" encoding="utf-8"?>
<resources>
     <string-array name="flag_color_labels">
         <item>Default</item>
         <item>Color 1</item>
         <item>Color 2</item>
         <item>Color 3</item>
         <item>Color 4</item>
     </string-array>
</resources>
